@charset "UTF-8";

/* ------------------------------------
 * ANIMATION
 * ------------------------------------ */

/*** fadein ***/

.animated {
  opacity: 0;
}

.fadeIn {
  animation-name: fadeIn;
  animation-duration: 4s;
  animation-fill-mode: both;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeInUP {
  animation-name: fadeInUp;
  animation-duration: 1s;
  animation-fill-mode: both;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

/*****common*****/

#special .mainvisual {
  width: 100%;
}

.area {
  margin-bottom: 50px;
}

#area_banner {
  width: 93%;
  margin: auto;
}

#area_banner dl dd {
  margin-bottom: 4%;
}

#area_banner a {
  display: inline-block;
}

#special .nav_area {
  margin: 8% auto 0%;
}

#special .nav_area.nav_area_2columns ul li {
  width: 48%;
  margin: 0 auto 10px;
}

#special .nav_area li img {
  width: 90%;
}

.summary_area {
  width: 93%;
  margin: 3% auto 3%;
}

.summary_area dd em {
  color: #ff116b;
}

#area_eventinfo .detail_area>.detail_content>dt {
  background: none;
}

.detail_area>.detail_content {
  width: 93%;
  margin: 4% auto 0;
  text-align: center;
}

.message_area {
  width: 93%;
  max-width: 800px;
  margin: 3% auto;
  text-align: center;
}

.message_area--sub {
  margin-top: 20px;
  border-top: solid 1px #888;
  padding-top: 10px;
  width: 100%;
  text-align: left;
  font-size: 90%;
  color: #2c2c2c;
}

#area_eventinfo .detail_area>.detail_content>dt>img {
  width: auto;
  max-width: 100%;
}

.item_centering {
  text-align: center;
}

.text_presentschedule {
  font-size: 110%;
  font-weight: 700;
}

.text_present {
  display: inline-block;
  font-size: 110%;
  text-align: left;
}

.text_presentsg {
  font-weight: 700;
  color: #ff5298;
}

.notice_centering {
  width: 100%;
}

.notice_message {
  font-size: 108%;
}

.title_box {
  display: inline-block;
  background: #fff;
  border: 1px solid #000;
  padding: 0px 12px;
  font-size: 200%;
}

.btn_apply {
  width: 80%;
  display: block;
  margin: 4% auto;
}

.notice_groupe {
  margin: 4% auto 0;
  padding: 4%;
  background: #fff;
  border-radius: 20px;
  border: solid 1px #2f2f2f;
}

/*****add******/

.special-bg p,
.special-bg span,
.special-bg h3,
.special-bg h4,
.message_area,
.detail_content,
.accordion {
  font-family: YakuHanJP, "Zen Kaku Gothic Antique", sans-serif;
  font-style: normal;
}

.message_area,
.detail_content,
.accordion {
  font-feature-settings: "palt";
  letter-spacing: 0.02em;
  line-height: 1.6;
  inline-size: fit-content;
  margin-inline: auto;
  text-align: initial;
  font-weight: 400;
  font-style: normal;
  color: #191616;
}

.special-bg {
  background-image: url(../img_b9yhmpvj/bg_tile.png);
}

.message_area--small {
  font-size: 90%;
}

.message_area--large {
  font-size: 120%;
  line-height: 1.6;
}

.message_comingsoon {
  font-size: 180%;
}

.message_info {
  font-size: 150% !important;
}

.font--400 {
  font-weight: 400;
}

.font--500 {
  font-weight: 500;
}

.font--700 {
  font-weight: 700;
}

.font--900 {
  font-weight: 900;
}

.attention {
  font-size: 90%;
}

.text_red {
  color: #DB563B;
}

.list_cautions {
  padding-left: 1em;
  color: #FF0000;
  text-align: left;
  margin-bottom: 1em;
}

.list_notice {
  inline-size: fit-content;
  margin-inline: auto;
  margin-bottom: 1em;
  padding-left: 1em;
  text-align: left;
  text-indent: -1em;
}

.detail_area>.detail_content {
  margin-bottom: 8%;
}

.detail_area>.detail_content:last-child {
  margin-bottom: 2%;
}

.area {
  margin-bottom: 0;
}

.area img {
  width: 100%;
  max-width: 100%;
}

.img_goods {
  width: 80%;
  margin: 2% auto;
}

.img_cs {
  width: 60%;
  max-width: 320px;
  margin-left: auto;
  margin-right: auto;
  padding: 4% 0;
}

.info_box {
  text-align: center;
  margin-bottom: 2%;
}

.info_box p {
  font-size: 1.2em;
  margin-top: 2%;
  font-weight: 700;
}

.text_lead {
  font-size: 140%;
  margin-bottom: 1em;
  line-height: 1.4;
}

p.text-white {
  color: #fff;
}

.strong {
  font-size: 120%;
  color: #D92020;
  font-feature-settings: "palt";
}

.underline {
  background: linear-gradient(transparent 60%, #ABE1D1 0%);
}

.button_check a {
  display: block;
  width: 100%;
  text-align: center;
  margin: 2% auto;
  background-color: #FFFFFF;
  border: solid 1px #476CAC;
  padding: 0.4em 0;
  font-size: 140%;
  font-weight: 900;
  text-decoration: none;
  border-radius: 8px;
}

#area_eventinfo .detail_area>.detail_content>dd {
  margin: 2% auto;
  color: #fff;
}

.event_title p {
  padding: 1% 4%;
  display: inline-block;
  min-width: 9em;
  font-size: 110%;
  font-weight: 500;
  color: #fff;
  background: #D21100;
}

.btn_area2 {
  overflow: hidden;
  width: 93%;
  margin: 1em auto 0;
  font-size: 0;
}

.btn_area2 li {
  display: inline-block;
  width: 49%;
  font-size: 16px;
}

.btn.btn_type3 {
  border: solid 1px #a8a8a8;
  background: #ffffff;
  color: #a8a8a8;
}

.image_area {
  max-width: 800px;
}

.area--w100 {
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}

.movie_area {
  margin: 3% auto 0;
}

.list_movie {
  width: 93%;
  margin: 3% auto;
  border-right: solid 1px #191616;
  border-left: solid 1px #191616;
  border-bottom: solid 1px #191616;
}

.list_movie_link {
  width: 100%;
  background-color: #FDFDFD;
  border-top: solid 1px #191616;
}

.list_movie_link a {
  width: 100%;
  padding: 4% 6%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #4D3029;
  text-decoration: none;
  font-size: 1em;
}

.title_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}

.list_movie_number {
  display: block;
  padding: 2px 4px;
  font-size: 12px;
  background-color: #191616;
  color: #fff;
}

.list_movie--title {
  font-size: 1.5em;
}

.title_wrap p:first-child {
  width: 4em;
  margin-right: 24px;
}

.title_wrap:last-child {
  white-space: nowrap;
}

.list_movie--arrow {
  width: 0;
  height: 0;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  border-left: 20px solid #FDC800;
  margin-right: 5px;
}

.section-folder {
  padding: 4% 0;
  background-color: #FF9142;
}

.folder-tab {
  display: inline-block;
  background-color: #FF9142;
  padding: 3% 4% 0 4%;
  border-radius: 0 6px 0 0;
  font-weight: bold;
  margin-bottom: -1px;
  position: relative;
  z-index: 1;
}

.folder-tab img {
  height: 12vw;
  max-height: 80px;
}

.pin-memo {
  position: relative;
  width: 93%;
  margin: 0 auto 8% auto;
  padding: 4%;
  background: #fafbfd;
  border: 1px solid #252F52;
}

.pin-memo>.detail_area>.detail_content {
  width: 100%;
  margin: auto;
  margin-bottom: 12%;
}

.pin-memo>.detail_area>.detail_content:last-of-type {
  margin-bottom: 0;
}

.pin-memo>.detail_area>.detail_content>.movie_area {
  width: 100%;
  margin: auto;
}

.memo-title {
  width: 100%;
  margin: auto;
  margin-top: 5%;
  text-align: center;
}

.memo-title h3 {
  display: inline;
  font-size: 1.4em;
  font-weight: 900;
  color: #252F52;
  background: linear-gradient(transparent 70%, #FFAB6E 0%);
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}

.section-folder .pin-memo:last-of-type {
  margin-left: auto;
  margin-right: auto;
}

.pin {
  position: absolute;
  width: 10px;
  height: 10px;
  background: #252F52;
  border-radius: 50%;
}

.pin-top-left {
  top: 8px;
  left: 8px;
}

.pin-top-right {
  top: 8px;
  right: 8px;
}

.pin-bottom-left {
  bottom: 8px;
  left: 8px;
}

.pin-bottom-rigth {
  bottom: 8px;
  right: 8px;
}

.heading-fusen {
  display: inline-block;
  padding: 4px 20px;
  min-width: 12em;
  background-color: #fff;
  color: #252F52;
  font-weight: 800 !important;
  font-size: 1.4em;
  border: solid 1px #252F52;
  border-left: solid 12px #252F52;
  box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
  margin: 0;
  transform: rotate(-0.5deg);
}

.column-wrapper {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-top: 3%;
}

.column-item {
  width: 45%;
}

.profile_img {
  margin-bottom: 6%;
}

.profile-btn {
  width: 100%;
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 8px 16px;
  background: #FF9142;
  letter-spacing: .05em;
  color: #252F52;
  border: 1px solid #252F52;
  border-radius: 999px;
  box-shadow: 0 4px 0 #252F52;
  cursor: pointer;
  text-decoration: none;
}

.profile-btn__label {
  white-space: nowrap;
  font-weight: 800;
  font-size: 1.2em;
  text-align: center;
}

.profile-btn__icon {
  position: absolute;
  right: 8px;
  top: 50%;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: #FBFBFB;
  border: 1px solid #252F52;
}

.profile-btn__icon::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-40%, -50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 11px;
  border-color: transparent transparent transparent #252F52;
}

.profile-btn__sub {
  font-size: .7em;
  font-weight: 800;
}